RubyGems Navigation menu

i18n-backend-http 0.3.3

Rails I18n Backend for Http APIs with etag-aware background polling and memory+[memcache] caching

Versions:

  1. 0.3.4 - April 11, 2017 (6.5 KB)
  2. 0.3.3 - March 30, 2017 (6.5 KB)
  3. 0.3.2 - March 29, 2017 (6.5 KB)
  4. 0.3.1 - March 28, 2017 (6 KB)
  5. 0.3.0 - January 13, 2017 (6 KB)
Show all versions (10 total)

Runtime Dependencies (2):

Development Dependencies (9):

Owners:

Authors:

  • Michael Grosser

SHA 256 checksum:

e4ea520c980abe9b2c32fb2e58226b316424e884e80ee57ba0504839ec9e5d53

Total downloads 70,582

For this version 777

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.1.0

Links: